<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <title>
        PageF
    </title>
    
    <link rel="stylesheet" href="film_css.css" />
    <link rel="stylesheet" href="li.css" />

</head>

<body>
    
<header>   
    <h1 align="center" > 
        <span class="filmds">
            Le Film du Siecle
        </span>
    </h1>
</header> 

    <nav align="center">
        <a href="PageF.html" > 
            <span class="menu1">
                Cinema
            </span>
        </a>
    
        <a href="HTML_PROJECT_One.html">
            <span class="menu3">
                Accueil
            </span>
        </a>
    
        <a href="HTML_PROJECT_One.html#actual">
            <span class="menu2">
                Actualités
            </span>
        </a>

        <a href="charvieu_history_x.html">
            <span class="menu3">
                Charvieu History X
            </span>
        </a>
    </nav>

    <h5 align="center">
        <img src="images/hhh24.jpg"  
        alt="le film ultime" 
        title="Le film Ultime" />
    </h5>


    <h3 align="center">
        <span class="explo">  
            Un film EXPLOSIF ! 
        </span>
    </h3>





    <h4 align="center">
        <span class="sortie"> 
            Sortie en salle le 11 Septembre 2031
        </span>
    </h4>


    <nav>
        <a href="PageF.html" > 
            <span class="menu1">
                Cinema
            </span>
        </a>
    
        <a href="HTML_PROJECT_One.html">
            <span class="menu2">
                Accueil
            </span>
        </a>
    
        <a href="HTML_PROJECT_One.html#actual">
            <span class="menu3">
                Actualités
            </span>
        </a>
    
        <a href="charvieu_history_x.html">
            <span class="menu3">
                Charvieu History X
            </span>
        </a>
    
    </nav>

    <footer>
        <a href="images/serg2.jpg" target="_blank">
            <img  width="250" 
            src="images/serg.jpg"
            alt="Drapeau du saint empire roumain germanique" 
            title="Drapeau de mes aïeux"  /> 
        </a>

        <a href="images/serg2.jpg" target="_blank">
            <img align="right" 
            width="250"  
            src="images/serg.jpg" 
            alt="Drapeau du saint empire roumain germanique" 
            title="Drapeau de mes aïeux" /> 
        </a>

    </footer>

</body>
</html>
